Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:12:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:01 PM, 16th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:02 PM, 16th Apr                   fatma                 
   Hi, I'm not getting a response from you. Are we still connected?           12:04 PM, 16th Apr                     hi                    Hi           12:04 PM, 16th Apr                   fatma                   I can see that you are contacting us to know the status of your order           12:04 PM, 16th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:04 PM, 16th Apr                     hi                    I have one item in my cart.. I just wanted to kno is is available or out of stock           12:04 PM, 16th Apr                     hi                    Please can u check           12:05 PM, 16th Apr                   fatma                   Kindly share the item name as in the application           12:05 PM, 16th Apr                   fatma                   Because your cart is not visible for us           12:05 PM, 16th Apr                     hi                    How i will share        
    12:06 PM, 16th Apr                   fatma                   Just sent me the item name and picture           12:06 PM, 16th Apr                   fatma                   here in this chat           12:06 PM, 16th Apr                     hi                    Ladies heel sling back           12:06 PM, 16th Apr                     hi                             12:07 PM, 16th Apr                   fatma                   Thank your for sharing the item screenshot with us           12:07 PM, 16th Apr                     hi                    Because earlier i had placed the order for the same.. But just after placing an order.. It get cancelled .           12:08 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check           12:09 PM, 16th Apr                     hi                    Yes please           12:09 PM, 16th Apr                   fatma                   I'm really sorry to inform you that this item is out of stock           
 12:11 PM, 16th Apr                   fatma                   You can enter an email address on the product page in the "Notify me" field, in order to be notified of the product's availability in stock.           12:11 PM, 16th Apr                     hi                    Then why its ahows in stock           12:11 PM, 16th Apr                     hi                    Okieee thanks           12:11 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408916